<!DOCTYPE html>
<html lang="en">
    
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
<?php include("../src/external_css.php"); ?>

<?php include("../src/facebook_code1.php"); ?>

<?php include("../src/facebook_code2.php"); ?>

<?php include("../src/crazyegg_code.php"); ?>

</head>

<body>

<?php include("../src/body.php"); ?>
    
<div class="sticky_form position-fixed div_thanks">
<div class="container relative">
    <div class="row justify-content-center px-2 pt-4 pb-2">
        <h2><label>THANK YOU!</label></h2>
        <p>
           For sharing your details with us. 
           Our Team will get back to you shortly.
        </p> 
    </div>
</div>
</div>

<?php include("../src/external_js.php"); ?>

<script type="text/javascript">
    if ($("#click_download").val() == "GLA")
    {
    $('#download_brochure1')[0].click();
    }
    else if ($("#click_download").val() == "GLC")
    {
    $('#download_brochure2')[0].click();
    }
    else if ($("#click_download").val() == "C-Class")
    {
    $('#download_brochure3')[0].click();
    }
    else if ($("#click_download").val() == "E-Class")
    {
    $('#download_brochure4')[0].click();
    }
    else if ($("#click_download").val() == "S-Class")
    {
    $('#download_brochure5')[0].click();
    }
    else if ($("#click_download").val() == "V-Class")
    {
    $('#download_brochure6')[0].click();
    }
    else if ($("#click_download").val() == "GLE")
    {
    $('#download_brochure7')[0].click();
    }
    else if ($("#click_download").val() == "GLS")
    {
    $('#download_brochure8')[0].click();
    }
</script>

</body>
</html>